The Gnumeric Manual
Prev |  | Next

# DISC

## Name

DISC --

## Synopsis

    DISC(settlement,maturity,par,redemption[,basis])

## Description

DISC calculates and returns the discount rate for a sequrity. @settlement is the settlement date of the security. @maturity is the maturity date of the security. @par is the price per $100 face value of the security. @redemption is the redeption value per $100 face value of the security. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @settlement date or @maturity date is not valid, DISC returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis < 0 or @basis > 4, DISC returns #NUM! error. If @settlement date is after @maturity date or they are the same, DISC returns #NUM! error.

## Examples

## See also

Prev | Home | Next
DGET | Up | DMAX